IDE Settings Sync Error

Completed

I think 5787 is higher than 5080 so not sure why the plugin complains about it?

4 comments
Comment actions Permalink

Please collect IDE logs (Help | Collect Logs and Diagnostic Data), upload them to https://uploads.jetbrains.com/ and provide its ID.

0
Comment actions Permalink

Hi Daniil,

Here you go: 2022_07_08_HwP4WGTpT4Tc7b4WDQ2RF2 

0
Comment actions Permalink

Please try the following:

  • Delete IDE Settings Sync plugin.
  • Install it again and enable.

Does it help?

 

0
Comment actions Permalink

Thanks Daniil, it did help.. I guess the error was about the version of the plugin itself, not the DataGrip, which I didn't get from the message : )

1

Please sign in to leave a comment.